
U++ - Bug #1338

About dialog has got too big font on kubuntu 14.04

11/19/2015 12:52 PM - Zbigniew Rebacz

Status: Approved Start date: 11/19/2015

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

I think it is HiDPI related issue.

History

#1 - 11/20/2015 02:16 PM - Miroslav Fidler

- Target version changed from Release 2015.2 - NTH to Release 2015.2

#2 - 11/21/2015 03:03 PM - Miroslav Fidler

- Status changed from New to Approved
